import React from "react";
import { Room, MatrixClient } from "matrix-js-sdk/src/matrix";
interface IProps {
    matrixClient: MatrixClient;
    space: Room;
    closeSettingsFn(): void;
}
declare const SpaceSettingsVisibilityTab: React.FC<IProps>;
export default SpaceSettingsVisibilityTab;
